export type StateType = {
  displayMode: 'full' | 'normal';
  navbarState: 'search' | 'annotations' | 'thumbnails' | '';
  sidebarState: 'markup-tools' | 'create-form' | 'watermark' | '';
  markupToolState: 'highlight' | 'freehand' | 'text' | 'sticky' | 'shape' | '';
  info: {token: string; id: string};
  isSaved: boolean;
  isSaving: boolean;
};

export default {
  displayMode: 'full',
  navbarState: '',
  sidebarState: '',
  markupToolState: '',
  info: {},
  isSaved: false,
  isSaving: false,
};
